<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Wicked + The Divine</Series>
  <Number>044</Number>
  <Web>https://www.comixology.com/The-Wicked-The-Divine-44/digital-comic/763584</Web>
  <Summary>“OKAY,” Part Five There’s one “i” in “decide” but two in “deicide.” I’m not sure if that tells you anything, but it sounds pretty enigmatic, right?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763584]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Fantasy, Mythology, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
